# Uses of Class
org.apache.sysds.runtime.controlprogram.federated.FederatedStatistics.FedStatsCollection

Packages that use FederatedStatistics.FedStatsCollection
Package
Description
org.apache.sysds.runtime.controlprogram.federated

## Uses of FederatedStatistics.FedStatsCollection in org.apache.sysds.runtime.controlprogram.federated

Methods in org.apache.sysds.runtime.controlprogram.federated with parameters of type FederatedStatistics.FedStatsCollection
Modifier and Type
Method
Description
`void`
FederatedStatistics.FedStatsCollection.`aggregate(FederatedStatistics.FedStatsCollection that)`
`static String`
FederatedStatistics.`displayStatistics(FederatedStatistics.FedStatsCollection fedStats, int numHeavyHitters)`